.navbar-inverse {
    background: 50% repeat url("/i/header.jpg?2");
}

.navbar-inverse > div {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSJyZ2IoMCwgMCwgMCkiIHN0b3Atb3BhY2l0eT0iMC43NSIvPjxzdG9wIG9mZnNldD0iODAlIiBzdG9wLWNvbG9yPSJyZ2IoMCwgMCwgMCkiIHN0b3Atb3BhY2l0eT0iMC41NSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0icmdiKDAsIDAsIDApIiBzdG9wLW9wYWNpdHk9IjAiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjbGVzc2hhdC1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 20%, rgba(0, 0, 0, 0.55) 80%, rgba(0, 0, 0, 0) 100%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 20%, rgba(0, 0, 0, 0.55) 80%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 20%, rgba(0, 0, 0, 0.55) 80%, rgba(0, 0, 0, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 20%, rgba(0, 0, 0, 0.55) 80%, rgba(0, 0, 0, 0) 100%);
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-form.search-form button,
.navbar-form.search-form button:focus,
.navbar-form.search-form button:hover,
.navbar-form.search-form button:active {
    background-color: rgb(137,176,49);
    color: #fff;
    border: 1px solid rgb(137,176,49);
}

.navbar-form.search-form button:hover {
    background-color: rgb(157,196,69);
    border: 1px solid rgb(157,196,69);
}

.navbar-brand {
    position: relative;
    padding: 12px 0 12px 5px;
    display: flex;
    align-items: center;
    max-width: 244px;
}

.navbar-brand img {
    max-width: 100%;
    max-height: 100%;
}

.pagination-container {
    text-align: center;
}
.pagination li {
    margin: 0px -2px;
    display: inline-block;
}

@media(max-width: 767px) {
    .navbar-header {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }
    .navbar-brand {
        flex-grow: 1;
        max-width: none;
        padding: 10px 5px 10px 5px;
    }
    .navbar-form {
        margin: 0;
        text-align: center;
    }
}

/***/
.p3bnr {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1001;
}

.p3bnr-inner {
    width: 310px;
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #595959;
}

.p3bnr-inner > div:nth-of-type(1) {
    color: #9a9a9a;
    margin-bottom: 10px;
    font-size: 11px;
}

.p3bnr-inner > div:nth-of-type(2) {
    display: flex;
}

.p3bnr-inner > div:nth-of-type(3) {
    text-align: center;
    margin-top: 15px;
}

.p3bnr-closer,
.p3bnr-closer:hover,
.p3bnr-closer:active,
.p3bnr-closer:focus {
    color: #cdcdcd;
    text-decoration: none;
}

.p3bnr-closer:hover {
    color: #787878;
    text-decoration: underline;
}

.p3bnr-inner > div:nth-of-type(2) > img {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    margin-right: 10px;
    height: 216px;
    min-height: 216px;
    max-height: 216px;
}

.p3bnr-inner > div:nth-of-type(2) > div {
    flex-grow: 1;
}

.p3bnr-inner > div:nth-of-type(2) > div > div:nth-of-type(1) {
    font-style: italic;
    font-weight: bold;
    font-size: 19px;
}

.p3bnr-inner > div:nth-of-type(2) > div > div:nth-child(2) {
    margin-top: 25px;
}

.p3bnr-inner > div:nth-of-type(2) > div > a:nth-child(3),
.p3bnr-inner > div:nth-of-type(2) > div > a:nth-child(3):hover,
.p3bnr-inner > div:nth-of-type(2) > div > a:nth-child(3):active,
.p3bnr-inner > div:nth-of-type(2) > div > a:nth-child(3):focus {
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    margin-top: 20px;
    background-color: #226eb4;
    box-shadow: 0 0 1px #226eb4;
    border: 1px solid rgb(66, 141, 209);
    text-decoration: none;
}

.p3bnr-inner > div:nth-of-type(2) > div > a:nth-child(3):hover {
    background-color: #337fc5;
}

.p3bnr-inner > div:nth-of-type(2) > div > div:nth-child(4) {
    font-size: 12px;
    color: #787878;
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
}

@media(min-width: 768px) {
    .p3bnr-inner {
        width: 500px;
    }
    .p3bnr-inner > div:nth-of-type(2) {
        padding: 20px 20px 0 20px;
    }
    .p3bnr-inner > div:nth-of-type(3) {
        padding: 0 20px 20px 20px;
    }
}